﻿/* ==========================================================================
   Definições de Carousel - Adaptado de Metro UI Css http://metroui.org.ua
   ========================================================================== */

.hero-unit{
    position:relative;
    margin:0 0 10px;
    padding:20px;
    background-color:#f1f1f1;
    width:100%;
    *zoom:1
}

.hero-unit:before,.hero-unit:after{
    display:table;
    content:""
}

.hero-unit:after{
    clear:both
}

.carousel{
    display:block;
    position:relative;
    margin-bottom:20px
}

.carousel .slides{
    width:100%;
    height:100%;
    overflow:hidden;
    position:relative
}

.carousel .slides .slide{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%
}

.carousel .slides .slide.image img{
    width:100%;
    height:100%
}

.carousel .slides .slide .description{
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    padding:10px;
    background:rgba(0,0,0,0.7);
    color:#fff
}

.carousel .control{
    position:absolute;
    top:50%;
    left:15px;
    width:40px;
    height:45px;
    margin-top:-20px;
    font-size:48pt;
    font-weight:100;
    line-height:30px;
    color:#fff;
    text-align:center;
    cursor:pointer;
    opacity:.75
}

.carousel .control.right{
    left:auto;
    right:15px
}

.carousel .control:hover{
    opacity:1
}

.carousel .markers>ul{
    margin-left:0px;
    list-style:none;
    position:absolute;
    top:100%;
    left:0;
    padding-top:10px
}

.carousel .markers li{
    display:block;
    float:left;
    margin-right:5px
}

.carousel .markers li a{
    width:32px;
    height:6px;
    background-color:red !important;
    display:block;
    float:left
}

.carousel .markers li.active a{
    background-color:#1e1e1e !important
}

/* ==========================================================================
   Definições de jQuery UI - Dialog
   ========================================================================== */

.ui-widget-overlay {
    position: fixed;
    z-index: 99998;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    background: url('../App_Images/ImgNti001.png') left top repeat;
}

.ui-dialog {
    position: absolute;
    z-index: 999999;
    background-color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #404041;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:  0 1px 5px rgba(0, 0, 0, 0.2);
    -ms-box-shadow:  0 1px 5px rgba(0, 0, 0, 0.2);
    -o-box-shadow:  0 1px 5px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
}

.ui-dialog-title {
    font-size: 9pt;
    padding-left: 10px;
    color: #f7a79f;
}